﻿.about-menu-box{
	font-size: 0;
	width: 100%;
	padding: 50px 0;
	box-sizing: border-box;
}
.about-menu-list{
	width: 180px;
	height: 60px;
	max-width: 100%;
	display: inline-block;
	vertical-align: middle;
	border-radius: 20px;
	border: 1px solid #d1d1d1;
	box-sizing: border-box;
	text-align: center;
	line-height: 60px;
	background-color: #FFF;
	transition: all .5s ease;
}
.about-menu-list span{
	display: block;
	transform: skewX(-10deg);
	font-size: 18px;
	font-weight: bold;
	color: #555;
	letter-spacing: 1px;
	transition: all .5s ease;
}


.about-menu-list{
	margin-right: 24px;
}
.about-menu-list:last-child{
	margin-right: 0;
}
.video-box{
	width: 100%;
	height: 676px;
	display: block;
	margin-top: 20px;
}

.activity-info-left-box{
	width: 500px;
	max-width: 100%;
	height: 500px;
	display: block;
	position: absolute;
	padding: 20px;
	box-sizing: border-box;
	background-color: #FFF;
	z-index: 1;
	border-radius: 50%;
}


.activity-info-left-title-box{
	width: 120px;
	height: 120px;
	display: block;
	background-color: #cf000d;
	text-align: center;
	border-radius: 50%;
	box-sizing: border-box;
    padding: 26px 0;
    position: absolute;
    top: -60px;
    left: calc(50% - 60px);
    z-index: 5;
}
.activity-info-left-title-box img{
	display: block;
	margin:  0 auto;
}
.activity-info-left-title{
	font-size: 16px;
	display: inline-block;
	font-weight: bold;
	color: #FFF;
	transform: skewX(-10deg);
}

.activity-info-box{
	position: relative;
	margin-top: 50px;
}

.activity-info-left{
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 50%;
	position: relative;
}

.activity-info-mask-circular-box{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.activity-info-mask-circular-svg{
	width: 100%;
    height: 100%;
    display: block;
}
.activity-info-mask-circular-svg circle{
	width: 100%;
    height: 100%;
    stroke-width: 1px;
    stroke-dasharray: 1455;
    stroke-dashoffset: 0;
}
.activity-info-left-article-box{
	width: 100%;
	height: 100%;
	display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
}
.activity-info-left-article{
	font-size: 16px;
	color: #555555;
	letter-spacing: 1px;
	line-height: 1.8;
	padding: 0 50px;
	box-sizing: border-box;
	text-align: justify;
}
.activity-info-right-box{
	display: block;
	float: right;
	width: 900px;
	max-width: 100%;
	font-size: 0;
}
.activity-info-right-where-box{
	display: inline-block;
	padding-left: 150px;
	box-sizing: border-box;
}
.activity-info-right-where-list{
	display: inline-block;
	vertical-align: middle;
	min-width: 340px;
	margin-bottom: 10px;
}
.activity-info-right-where-list-title{
	font-size: 16px;
	color: #cf000d;
	display: inline-block;
	vertical-align: middle;
	letter-spacing: 1px;
	font-weight: bold;
	transform: skewX(-10deg);
}
.activity-info-right-where-list-p{
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	color: #333333;
	letter-spacing: 1px;
	font-weight: bold;
	transform: skewX(-10deg);
	transition: all .5s ease;
}
.activity-info-right-list-block{
	width: 100%;
	height: 360px;
	display: block;
	margin-top: 20px;
	background-image: url(../img/front/banner-bg.jpg);
	background-repeat: no-repeat;
	background-size: 1920px;
	background-position: top;
	background-color: #cf000d;
	padding: 25px;
	padding-left: 230px;
	box-sizing: border-box;
	border-radius: 25px;
}
.activity-info-right-list-title{
	font-size: 28px;
	color: #fff100;
	letter-spacing: 2px;
	display: block;
	transform: skewX(-10deg);
	font-weight: bold;
	margin-bottom: 25px;
}
.activity-info-right-list{
	width: 200px;
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
	background-color: #FFF;
	border-radius: 20px;
	margin-bottom: 22px;
}
#about .activity-info-right-list:nth-child(3n+2){
	margin: 0 22px;

}
.activity-info-right-list span{
	height: 40px;
	line-height: 40px;
	display: block;
	text-align: center;
	color: #333333;
	font-size: 16px;
	transform: skewX(-10deg);
	font-weight: bold;
	letter-spacing: 1px;
}
.activity-series-list-block{
	padding: 80px 0;
}

.activity-series-title{
	font-size: 36px;
	color: #cf000d;
	letter-spacing: 2px;
	font-weight: bold;
	text-align: center;
	transform: skewX(-10deg);
}
.activity-series-list-box{
	font-size: 0;
	margin-top: 50px;
}
.activity-series-list{
	display: inline-block;
	width: 280px;
	height: 280px;
	vertical-align: top;
	position: relative;
	max-width: 100%;
	margin-bottom: 80px;
}
.activity-series-list:nth-child(3n+2){
	transition: all .8s ease;
	margin: 0 180px;
	transition-delay: .2s;
	top: 0px;
}

.activity-series-mask-circular-box {
    width: 100%;
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(207,0,13,0.8);
}
.activity-series-list-mask--circular-svg {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    transform: rotate(180deg);
}

.activity-series-list-mask--circular-svg circle {
    width: 100%;
    height: 100%;
    stroke-width: 2px;
}
.activity-series-list-mask--circular-svg:nth-child(3) {
    transform: rotate(24deg);
}
.activity-series-list-mask--circular-svg:nth-child(2) {
    transform: rotate(111deg);
}
.activity-series-list-mask--circular-svg:nth-child(1) circle {
    stroke-dasharray: 751;
    stroke-dashoffset: 564;
}
.activity-series-list-mask--circular-svg:nth-child(2) circle {
    stroke-dasharray: 760;
    stroke-dashoffset: 800;
}

.activity-series-list-mask--circular-svg:nth-child(3) circle {
     stroke-dasharray: 760;
    stroke-dashoffset: 800;
}


.activity-series-list:nth-child(2) .activity-series-listt-mask-circular-box{
	transform: rotate(30deg);
}
.activity-series-list:nth-child(3) .activity-series-listt-mask-circular-box{
	transform: rotate(-60deg);
}
.activity-series-listt-mask-circular-box{
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	top: 0;
	left: 0;
	pointer-events: none;
}
.activity-series-list-info-box{
	width: 100%;
	height: 100%;
	display: block;
	background-color: #FFF;
	border-radius: 50%;
	box-sizing: border-box;
	
    padding: 105px 55px;
}
.activity-series-list-info-title{
	font-size: 22px;
	font-weight: bold;
	color: #cf000d;
	letter-spacing: 1px;
	display: block;
	margin-bottom: 10px;
	transform: skewX(-10deg);
}
.activity-series-list-info-p{
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	display: block;
	transform: skewX(-10deg);
	letter-spacing: 1px;
	text-align: right;
}

#seedlings .activity-info-right-box{
	width: 100%;
}
#seedlings .activity-info-right-where-box{
	padding-left: 0;
}
#seedlings .activity-info-right-list-block{
	padding-left: 20px;
	padding-right: 20px;
}
#seedlings .activity-info-right-list-block{
	height: inherit;
}
#seedlings .activity-info-right-list{
	margin-right: 40px;
}
#seedlings .activity-info-right-list:nth-child(5n+5){
	margin-right: 0;
}
#seedlings .activity-info-right-where-list{
	display: block;
}


.seedlings-info-box{
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	border-radius: 50%;
	overflow: hidden;

}
.seedlings-info-img{
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}

.seedlings-info{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 20px 30px;
	box-sizing: border-box;
	background-color: rgba(206,0,13,0.8);
    display:         flex;
	display: -webkit-flex;
          align-items: center;
    -webkit-align-items: center;
          justify-content: center;
    -webkit-justify-content: center;
    transition: all .5s ease;
    opacity: 0;
}
#seedlings .activity-series-listt-mask-circular-box{
	display: none;
}
.seedlings-info-title{
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 1px;
	display: block;
	text-align: center;
	color: #FFF;
	transform: skewX(-10deg);
	margin-bottom: 10px;
}

#seedlings .activity-series-list:nth-child(3n+2){
	top: 0;
}
#seedlings .fancybox-box{
	width: 600px;  
	padding: 20px 45px;
    background-color: #FFF;
}
#seedlings .fancybox-article-title{
	color: #cf000d;
	font-weight: bold;
	margin-bottom: 5px;
}
#seedlings .fancybox-article-p{
	color: #555;
}
.fancybox-seedlings-img-box{
	width: 100%;
	display: block;
	border: 1px solid #f1f1f1;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.fancybox-img-list{
	width: 100%;
	height: 400px;
	display: block;
}

/*----------------------------------------*/
.news-box{
	padding-bottom: 80px;
}
.news-box table {
    width: 100%;
    font-size: 15px;
    line-height: 28px;
    text-align: center;
    border-collapse: collapse;
}
.news-box table th, .news-box table td {
    border: 1px #cf000d solid;
    padding: 5px;
    vertical-align: middle;
}
.news-box table th {
    background-color: #cf000d;
    color: #fff100;
}
.table-bg2 {
    background-color: #e5b8b7;
}
.table-bg1 {
    background-color: #FDE9D9;
}

/*--------------------------------------*/
.about-menu-list:hover,
.about-menu-list.active{
	background-color: #cf000d;

}

.about-menu-list:hover span,
.about-menu-list.active span{
	color: #fff100;
}

.activity-series-list:hover .seedlings-info{
	opacity: 1;
}
a.activity-info-right-where-list-p:hover{
	color: #cf000d;
}
/*----------------------------------*/
.about-menu-box,
.activity-info-left-article-box,
.activity-info-left-title-box,
.activity-info-right-where-box,
.activity-info-right-list-block,
.activity-series-title,
.activity-series-list-box,
.exhibition-box{
	opacity: 0;
}
.index-box.active .about-menu-box,
.index-box.active .activity-info-left-title-box{
	animation: fade .8s ease 0s  1 both;
}
.index-box.active .activity-info-left-article-box,
.index-box.active .exhibition-box{
	animation: fade .8s ease .2s  1 both;
}
.activity-info-right-where-box.active{
	animation: fadeInUp .8s ease 0s 1 both;
}
.activity-info-mask-circular-box{
	transform: rotate(-90deg);
}
.activity-info-right-list-block.active{
	animation: fadeInLeft .8s ease 0s 1 both;
}
.activity-info-mask-circular-svg circle{
	stroke-dasharray: 1425;
    stroke-dashoffset: 1400;
}
.index-box.active .activity-info-mask-circular-svg circle{
	animation: about-circle  2s linear 0s 1 both;
}
.activity-series-list-block.active .activity-series-title{
	animation: fade .8s ease 0s  1 both;
}
.activity-series-list-block.active .activity-series-list-box{
	animation:  fadeInUp .8s ease 0s 1 both;
}
.activity-series-list-block.active .activity-series-list:nth-child(3n+2){
	top: 65px;
}
.exhibition-box{
	padding-bottom: 80px;
}

.slick-prev, .slick-next{
	font-weight: bold;
}
.slick-prev:before, .slick-next:before{
	
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    opacity: 1;
}
.slick-prev:before {
	content: '\f0d9';
}
.slick-next:before{
	content: '\f0da';
}
.slick-prev:before, .slick-next:before{
	color: #cf000d;
	font-size: 40px;
}
.slick-prev {
    left: -35px;
}
.slick-next {
    right: -35px;
}
@keyframes about-circle {
  from {
    stroke-dasharray: 1425;
    stroke-dashoffset: 1400;
  }

  to {
    stroke-dasharray: 2829;
    stroke-dashoffset: 1400;
  }
}


@media only screen and (max-width: 1200px){
	.activity-info-left-box{
		width: 400px;
		height: 400px;
	}
	.activity-info-right-where-box{
		padding-left: 300px;
	}
	.activity-info-right-where-list{
		margin-bottom: 5px;
		min-width: 50%;
	}
	.activity-info-right-list-block{
		margin-top: 5px;
		padding-left: 310px;
	}
	.activity-info-right-list{
		width: 175px;
	}
	#about .activity-info-right-list:nth-child(3n+2) {
	    margin: 0 20px;
	}
	.activity-info-right-list span {
		font-size: 14px;
	}
	.activity-series-list:nth-child(3n+2) {
		margin: 0 80px;
	}
	.activity-info-box{
		margin-top: 0px;
	}
	#seedlings .activity-info-right-list-block{
		margin-top: 20px;
	}
	#seedlings .activity-info-right-list {
	    margin-right: 21px;
	}
	.about-menu-list {
	    margin-right: 10px;
	}
	.about-menu-list{
		width: 158px;
	}
	.video-box {
		height: 564px;
	}
}	
@media only screen and (max-width: 1000px){
	.about-menu-box,
	.activity-info-left-article-box,
	.activity-info-left-title-box,
	.activity-info-right-where-box,
	.activity-info-right-list-block,
	.activity-series-title,
	.activity-series-list-box,
	.exhibition-box{
		opacity: 1;
	}
	.activity-series-list-info-box{
    	padding: 85px 35px;
	}
	.activity-series-list-block .activity-series-list:nth-child(3n+2) {
	    top: 65px;
	}
	.about-menu-list{
        width: 48%;
        margin-right: 4%;
        margin-bottom: 2%;
    }
    .about-menu-list:nth-child(even){
        margin-right: 0;
    }
    .activity-info-mask-circular-svg circle{
    	stroke-dasharray: 2829;
    	stroke-dashoffset: 1400;
    }
    .activity-info-left-box{
    	display: block;
    	margin: 0 auto;
    	position: relative;
    	width: 500px;
    	height: 500px;
    }
    .activity-info-right-where-box,
    .activity-info-right-list-block{
    	padding-left: 20px;
    }
    .activity-info-right-box{
    	margin-top: 20px;
    }
    .activity-info-right-list {
	    width: 32%;
	}
	#about .activity-info-right-list:nth-child(3n+2) {
	    margin: 0 2%;
	}
	.activity-series-list-block{
		padding: 30px 0;
	}
	#seedlings .activity-info-right-list:nth-child(5n+5),
	#seedlings .activity-info-right-list {
   	 	margin-right: 21px;
		margin-right: 0;
	}
	#seedlings .activity-info-right-list:nth-child(3n+2){
		margin: 0 2%;
	}
	.activity-series-list:nth-child(3n+2){
		margin: 0 2%;
	}
	.activity-series-list{
		width: 32%;
		height: 240px;
		margin-bottom: 2%;
	}
	#seedlings .activity-info-right-list{
		width: 32%;
	}
	.activity-series-list-mask--circular-svg:nth-child(2) circle {
	    stroke-dasharray: 700;
	    stroke-dashoffset: 800;
	}
	.activity-series-list-mask--circular-svg:nth-child(3) circle {
	    stroke-dasharray: 700;
	    stroke-dashoffset: 800;
	}
	.video-box {
	    height: 423px;
	}
}

@media only screen and (max-width: 750px){
	.activity-series-list{
		width: 48%;
		margin-bottom: 4%;
	}
	.activity-series-list:nth-child(3n+2) {
	    top: 0;
	    margin: 0;
	}
	.activity-series-list:nth-child(even){
		margin-left: 4%;
	}
	.activity-series-list{
		height: 264px;
	}
	#seedlings .fancybox-box{
		width: 295px;
		padding: 10px 45px;
	}
	.fancybox-img-list{
		height: 210px;
	}
	.fancybox-img-list .main-bg{
		background-size: contain;
	}
	.fancybox-article{
		max-height: calc(100vh - 250px);
	}
	.activity-series-list-block .activity-series-list:nth-child(3n+2) {
	    top: 130px;
	}
	.activity-info-left-box{
		margin-top: 20px;
	}
	.activity-info-right-box{
		margin-top: 0;
	}
	.about-menu-box{
		padding: 30px 0;
	}
	.video-box {
	    height: 310px;
	}
}

@media only screen and (max-width: 550px){
	.video-box {
	    height: 192px;
	}
	#seedlings .fancybox-box {
    	width: 300px;
	}
	#seedlings .fancybox-box{
		padding: 20px;
	}
	.slick-prev, .slick-next{
		display: none!important;
	}
	.activity-info-left-box{
		height: 340px;
	}
	.activity-series-list-block .activity-series-list:nth-child(3n+2){
		margin: 0 auto;
		top: 0;
	}
	.activity-series-list-mask--circular-svg:nth-child(2) circle {
	    stroke-dasharray: 857;
	    stroke-dashoffset: 915;
	}
	.activity-series-list-mask--circular-svg:nth-child(3) circle {
	    stroke-dasharray: 857;
	    stroke-dashoffset: 915;
	}
	.activity-series-list-mask--circular-svg:nth-child(2) {
	    transform: rotate(86deg);
	}
	.activity-series-list-mask--circular-svg:nth-child(3) {
	    transform: rotate(0deg);
	}
	.activity-info-left-title-box{
		width: 80px;
		height: 80px;
		padding: 9px 0;
		left: calc(50% - 40px);
	}
	.activity-info-left-title{
		font-size: 12px;
	}
	.activity-info-left-title-box img{
		width: 30px;
		display: block;
		margin: 0 auto;
	}
	.activity-info-left-article {
		font-size: 12px;
		padding: 0 35px
	}
	.activity-info-right-list{
		width: 48%;

	}
	#about .activity-info-right-list:nth-child(3n+2){
		margin: 0;
	}
	#about .activity-info-right-list:nth-child(even){
		margin-left: 4%;
	}
	.activity-info-right-list span{
		font-size: 12px;
	}
	.activity-info-right-list-block{
		height: inherit;
	}
	.activity-info-right-list-title{
		font-size: 22px;
	}
	.activity-series-list{
		height: 300px;
		width: 300px;
		max-width: 100%;
		margin: 0 auto;
		display: block;
		margin-bottom: 20px!important;
	}
	.activity-series-list:nth-child(even){
		margin: 0 auto;

	}
	.activity-series-list-info-box {
	    padding: 117px 55px;
	}
	.activity-series-list-info-title{
		font-size: 22px;
		margin-bottom: 5px;
	}
	#seedlings .activity-info-right-list{
		width: 48%;
	}
	#seedlings .activity-info-right-list:nth-child(3n+2){
		margin: 0;
	}
	#seedlings .activity-info-right-list:nth-child(even){
		margin-left: 4%;
	}
	.fancybox-article {
	    max-height: calc(100vh - 315px);
	}
}


@media only screen and (max-width: 340px){
	
}